@charset "utf-8";

.sub_con {
    margin-bottom: 0
}

.sub_con section+section {
    padding-top: var(--sub_pd)
}

h4.title-h {
    text-align: left;
}

.title h4.title-h {
    text-align: center;
    margin-bottom: 0
}


.title-img {
    width: 100%;
    margin: 0 auto;
}

.title-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.title-img.row {
    display: flex;
}

.title-txt {
    margin-top: 20px
}

.title-txt p {
    line-height: 2
}

.title.share {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 40px;
    flex-wrap: wrap;
}

.share .title-img {
    width: 50%;
    text-align: center;
}

.share .title-img img {
    width: 40%;
    object-fit: contain;
}

.share .title-txt {
    width: 41%;
}

.share .title-txt p {
    line-height: 2;
    word-break: auto-phrase;
    text-align: justify;
}

.sensor_img {
    text-align: center;
    margin: 60px 0;
}

.sensor_img img {
    width: 90%
}

.sensor_type {
    border-top: 1px solid #959595
}

.sensor_type table th.point {
    background-color: #207098
}

.solution {
    /* margin-top: 100px; */
}

h4.boldtit {
    color: var(--color-main);
    font-size: 50px;
    font-weight: 900;
    margin-bottom: 20px;
}

.description {
    margin-bottom: 60px
}

.highlight {
    color: var(--color-main);
    font-weight: 600;
}

.group-img {
    text-align: center;
}

.feature-list li {
    display: flex;
    align-items: baseline;
}

.feature-list li p {
    padding-left: 10px;
    display: inline-block;
}

.monitoring {
    margin-top: 40px;
}

.monitoring h5 {
    margin-bottom: 12px;
}

.benefits h5 {
    margin-bottom: 12px;
}

.benefits ul {
    margin-left: 60px;
    margin-bottom: 40px;
}

.imgshare {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}

.imgshare .img {
    width: calc(100% - 400px);
}

.imgshare .img img {
    width: 100%
}

.mediashare {
    display: flex;
    justify-content: space-between;
}

.mediashare .youtube:first-of-type {
    width: calc(100% - 400px);
}

.full_p {
    width: 100%;
    line-height: 2;
    word-break: auto-phrase;
    text-align: justify;
}

/* PC */
@media only screen and (min-width:1280px) and (max-width: 1400px) {}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/
@media all and (max-width:1024px) {}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/
@media all and (max-width:767px) {

    .title-txt h4,
    h4.boldtit {
        font-size: 30px
    }

    .title-txt p {
        font-size: 1em;
        word-break: auto-phrase;
    }

    .youtube video {
        width: 100%
    }

    .title-img.row {
        flex-wrap: wrap;
        gap: 10px;
    }

    .group-img img {
        width: 100%
    }

    .title.share {
        flex-wrap: wrap;
        gap: 20px;
    }

    .share .title-img,
    .share .title-txt {
        width: 100%
    }

    .share .title-txt p,
    .full_p {
        text-align: left;
    }

    .benefits ul {
        margin-left: 10px
    }
}